<?php
/* Busqueda de registros de la tabla MST_Aduana redefinidos por el usuario. */
class MST_AduanaFN extends BaseMST_AduanaFN
{
    /**
     * @return MST_AduanaBN[]
     * @throws SQLException
     */
    public function selectActivos()
    {
        $o_MST_AduanaFN = new MST_AduanaFN();
        $o_MST_AduanaFN->addOrderBy( MST_AduanaFN::Id );
        $a_MST_Aduana = $o_MST_AduanaFN->select();
        return $a_MST_Aduana;
    }
}
?>